Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 08:06:28 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Please refer to <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> in our emails. Thank you<br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 12 Feb 2021 at 10:52 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	
<div>There is a new comment in the ticket submitted by Zahraa to HelpHCAE</div>
<br> Comment added by : Zahraa<br><br>Comment Content: <br><div>
<div class="MsoNormal">Hello,</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Please call me to discuss when will you replace the item I will not approve on maintenance. My friend has cried because it broke since the first time she sat on it in addition it was her first change of her living room since many years.
 That’s why I want the  replacement as soon as possible she is very upset and sad. I took her to home center because I know you have good service so please do not disappoint me. I am waiting for your call.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<ul style="margin-top:0in" type="disc">
<li style="margin-left:0in"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>order number : 162673932<div></div></span></li>
<li style="margin-left:0in"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>item name: Verona corner right brown<div></div></span></li>
<li style="margin-left:0in"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>images are attached.<div></div></span></li>
</ul>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Regards,</div>
<div class="MsoNormal">Heba</div>
<div class="MsoNormal">97519996</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer" target="_blank">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #e1e1e1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div><blockquote>
<div>From: <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">Landmark Group</a><br>
<b>Sent: </b>Friday, February 12, 2021 10:39 AM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a><br>
<b>Subject: </b>Re: [#2083921] - Delivery</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Zahraa,</span></div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for contacting us.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We apologies for the inconvenience caused. We understand you were expecting the item to arrive at you in perfect condition, and we feel very sorry that on this instance we
 could not meet your expectations. </span></div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We request you to please specify the order number and the item name about your inquiry. We also request you to help us with some images of the item you have received so that
 we can assist you better.</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We look forward to hearing from you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Your friends,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2083921:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>

Attachments :
1. <a href="http://helpae.homecentre.com/helpdesk/attachments/2043192065647" target="_blank" rel="noreferrer">WhatsApp Image 2021-02-12 at 10.45.07 AM.jpeg</a><br>2. <a href="http://helpae.homecentre.com/helpdesk/attachments/2043192065648" target="_blank" rel="noreferrer">WhatsApp Image 2021-02-12 at 10.45.16 AM.jpeg</a><br>3. <a href="http://helpae.homecentre.com/helpdesk/attachments/2043192065649" target="_blank" rel="noreferrer">WhatsApp Image 2021-02-12 at 10.45.24 AM.jpeg</a><br>4. <a href="http://helpae.homecentre.com/helpdesk/attachments/2043192065650" target="_blank" rel="noreferrer">WhatsApp Image 2021-02-12 at 10.46.47 AM.jpeg</a>

	
	<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Zahraa Mandani</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083921